.webxlnc-pg-container {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
}
#webxlnc-inner-banner-page-heading {
    background-image: url(images/page-bnr-bg-img.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 145px 0 125px;
    text-align: center;
}
.webxlnc-pgbaner-content {
    width: 70%;
    text-align: left;
}
#webxlnc-inner-banner-page-heading h1 {
    font-family: 'Montserrat', sans-serif;
    font-size: 52px;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: 0;
    color: #fff;
    text-transform: uppercase;
    margin: 0 0px 20px;
}
#webxlnc-inner-banner-page-heading p {
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: 500;
    font-style: italic;
    color: #fff;
    margin-bottom: 15px;
}
#webxlnc-inner-banner-page-heading .webxlnc-breadcrumbs {
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    line-height: 1.2;
    color: #ffffff;
    margin: 0;
    padding: 0;
    text-align: center;
}
#webxlnc-inner-banner-page-heading .webxlnc-breadcrumbs span.a:hover {
    color: #214778;
}
#webxlnc-ful-post-content,
#webxlnc-ful-page-content {
    padding: 100px 0;
}
.webxlnc-page-full-col,
.single-col-full {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#single-column,
#post-column,
#webxlnc-lft-content {
    width: 64.9%;
}
.sidebar-page,
.sidebar-single {
    width: 31.3%;
    max-width: 400px;
}
#webxlnc-lft-content.full-width,
.full-width {
    width: 100%;
}
#webxlnc-lft-content h1,
#webxlnc-lft-content h2,
#webxlnc-lft-content h3,
#webxlnc-lft-content h4,
#webxlnc-lft-content h5,
#webxlnc-lft-content h6 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1.1;
    margin: 0 0 15px;
    color: #050505;
}
#webxlnc-lft-content h1,
#webxlnc-lft-content h2 {
    font-size: 45px;
}
#webxlnc-lft-content h3 {
    font-size: 40px;
}
#webxlnc-lft-content h4 {
    font-size: 35px;
}
#webxlnc-lft-content h5 {
    font-size: 28px;
}
#webxlnc-lft-content h6 {
    font-size: 26px;
}
#webxlnc-lft-content p,
#webxlnc-lft-content li {
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    line-height: 1.95;
    color: #000000;
    letter-spacing: 0;
    margin: 0 0 25px 0;
    font-weight: 500;
}
#webxlnc-lft-content li ul {
    padding: 15px 0 0 10px;
    margin: 0;
    position: relative;
}
#webxlnc-lft-content ol,
#webxlnc-lft-content ul {
    margin: 0 0 25px 0;
    list-style-position: inside;
}
#webxlnc-lft-content ul li {
    list-style: none;
    padding-left: 18px;
    position: relative;
    margin: 0 0 15px;
}
#webxlnc-lft-content ul li:before {
    background: #000;
    width: 10px;
    height: 10px;
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 14px;
    border-radius: 50%;
}
.single-post #webxlnc-ful-post-content .posts-list .author-info a,
.single-post #webxlnc-lft-content a,
.single-post #webxlnc-lft-content li a {
    color: #000;
    text-decoration: none !important;
}
#webxlnc-ful-post-content .posts-list .author-info a,
#webxlnc-lft-content a,
#webxlnc-lft-content li a {
    color: #000;
    text-decoration: none !important;
}
#webxlnc-lft-content a:hover,
#webxlnc-lft-content li a:hover {
    color: #000;
}
#webxlnc-lft-content ol {
    list-style-type: decimal;
    margin-left: 20px;
}
#webxlnc-lft-content ol li {
    list-style: decimal;
    padding-left: 0 !important;
}
#webxlnc-lft-content ul li>ul li {
    list-style-type: inherit;
}
#webxlnc-lft-content ul li>ul li>ol li {
    list-style-type: decimal;
}
#webxlnc-lft-content ul li>ul li:before {
    display: block;
}
#webxlnc-lft-content ul li>ol li {
    list-style-type: decimal;
}
#webxlnc-lft-content ul li>ol li:before {
    display: none;
}
#webxlnc-lft-content ul li>ol li>ul li {
    list-style-type: inherit;
}
.page-feature-img,
.single-thumbnail {
    margin: 0 0 35px;
}
.page-feature-img img,
.single-thumbnail img {
    width: 100%;
    display: block;
}
.sidebar-page .sidebar-item {
    margin: 0 0 46px;
    background-image: url(images/inner-sdb-bg.webp);
    background-position: top left;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding: 32px 15px 20px;
    border-radius: 15px;
}
.sidebar-page .sidebar-item h2,
h4.widget-title {
    position: relative;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 46px;
    line-height: 1;
    letter-spacing: 0;
    color: #fff;
    text-align: center;
    padding: 0 0 22px;
    margin: 0 0 10px;
}
.sidebar-page .sidebar-item.sidebar-free-audit-menu h2 {
    font-size: 30px;
    line-height: 1.2;
}
.sidebar-page .sidebar-item h2:before {
    content: '';
    position: absolute;
    background-color: rgb(255, 255, 255, 0.502);
    width: 91.8%;
    height: 1px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.sidebar-page .sidebar-menu-pa {
    padding: 0;
}
.sidebar-page .sidebar-menu-pa ul {
    margin: 0;
    padding: 0
}
.sidebar-page .sidebar-menu-pa ul li {
    display: block;
    padding: 0 0;
    margin: 0;
    position: relative
}
.sidebar-page .sidebar-menu-pa ul li a {
    font-size: 22px;
    color: #fff;
    display: block;
    position: relative;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    line-height: 1.1;
    margin: 0;
    letter-spacing: 0;
    padding: 15px 15px 15px 35px;
    background-color: transparent;
}
.sidebar-page .sidebar-menu-pa ul li a::before {
    content: "";
    position: absolute;
    background-color: #fff;
    border-radius: 50%;
    width: 8px;
    height: 8px;
    top: 22px;
    left: 18px;
}
.sidebar-page .sidebar-menu-pa ul li:last-child a {
    margin: 0 0 0;
}
.sidebar-page .sidebar-menu-pa ul li.current-menu-item>a,
.sidebar-page .sidebar-menu-pa ul li:hover>a {
    background-color: #214778;
    border-radius: 10px;
}
.sidebar-page .sidebar-menu-pa .sub-menu li a {
    width: 100%;
    padding: 0 20px 0 35px;
    display: block;
    text-align: left;
    font-size: 19px;
    margin: 0;
}
.sidebar-page .sidebar-menu-pa ul.sub-menu li a:hover,
.sidebar-page .sidebar-menu-pa ul.sub-menu li.current-menu-item>a {
    background-color: transparent !important;
    color: #ffffffbd;
}
.sidebar-page .sidebar-menu-pa .sub-menu li a:before {
    width: 6px;
    height: 6px;
    top: 5px;
}
.sidebar-page .sidebar-menu-pa .sub-menu li a:hover:before {
    background-color: #ffffff !important;
}
.sidebar-page .sidebar-menu-pa ul li .drop.close,
.sidebar-page .sidebar-menu-pa ul li .drop.open {
    font-size: 0;
    position: absolute;
    right: 25px;
    top: 21px;
    width: 12px;
    height: 12px;
    background-color: transparent !important;
    background-image: url(images/plus_icn.webp);
    background-position: right 0 center;
    background-repeat: no-repeat;
    padding: 0 0;
    cursor: pointer;
}
.sidebar-page .sidebar-menu-pa ul li .drop.open {
    background-image: url(images/minus_icn.webp);
}
.sidebar-page .sidebar-menu-pa .sub-menu li {
    margin: 0 0 10px;
}
.sidebar-page .sidebar-menu-pa .sub-menu {
    overflow: hidden;
    transition: max-height 0.8s ease;
}
.sidebar-page .sidebar-menu-pa .sub-menu.open {
    max-height: 900px;
    transition: max-height 0.8s ease;
    padding: 10px 0 0 20px;
}
.sidebar-page section.widget.testi {
    background-color: #202020;
    padding: 35px 40px 40px;
    text-align: center;
    margin: 0 0 50px;
}
.sidebar-blog.blog-sidebar {
    background: linear-gradient(135deg, #ffd166 0%, #ef476f 45%, #26547c 100%);
    padding: 20px;
    border-radius: 15px;
}
#webxlnc-ful-page-content section.widget.testi .testi-item p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 19px;
    color: #ababab;
    line-height: 1.9;
    letter-spacing: 0;
    margin-bottom: 20px;
}
#webxlnc-ful-page-content section.widget.testi .testi-item .star-rat {
    width: 148px;
    height: 28px;
    background-image: url(images/sdbr-start-img.webp);
    background-repeat: no-repeat;
    background-position: center;
    margin: 0 auto 20px;
}
#webxlnc-ful-page-content section.widget.testi .testi-item h6 {
    position: inherit;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 26px;
    color: #d12423;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 0;
    margin-bottom: 0;
    bottom: inherit;
}
.sidebar-page section.widget.testi h4.widget-title {
    margin: 0 0 30px;
    padding: 0;
}
.sidebar-page section.widget.testi h4.widget-title:before {
    display: none;
}
#webxlnc-ful-page-content section.widget.testi .testi-item {
    width: 100%;
    background-color: transparent;
    border: 0;
    margin: 0;
    padding: 0;
}
#webxlnc-lft-content section.widget.testi.hm {
    text-align: center;
    margin: 0;
    background-color: #b7b2b2;
    padding: 40px;
}
#webxlnc-lft-content section.widget.testi.hm p {
    color: #000;
}
#webxlnc-ful-page-content section.widget.testi .testi-item::after,
#webxlnc-ful-page-content section.widget.testi .testi-item::before {
    display: none;
}
#webxlnc-ful-page-content section.widget.testi .testi-item {
    width: 100%;
}
#webxlnc-lft-content .single-accordion {
    margin: 20px 0;
}
#webxlnc-lft-content .accordion-profile h3 {
    background-color: #fff;
    padding: 16px 50px 15px 20px;
    cursor: pointer;
    width: 100%;
    border-radius: 0;
    font-size: 26px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    letter-spacing: 0.52px;
    line-height: 1;
    color: #000000;
    margin: 0;
    border: 1px solid rgba(32, 32, 32, 0.25);
    background-image: url(images/down-arrow.webp);
    background-repeat: no-repeat;
    background-size: 21px;
    background-position: right 22px center;
}
#webxlnc-lft-content .accordion-profile .accordion-profile-content {
    overflow: hidden;
    transition: max-height 0.4s ease;
    padding: 20px 20px 0;
    display: none;
}
#webxlnc-lft-content .accordion-profile.active .accordion-profile-content {
    display: block;
}
::-webkit-scrollbar-button {
    display: none;
    height: 0;
    width: 0;
}
#webxlnc-lft-content .accordion-profile {
    margin: 0 0 18px;
    max-height: max-content !important;
}
#webxlnc-lft-content .accordion-profile.active h3 {
    background-color: #a7211f;
    color: #ffffff;
    border-color: #a7211f;
    background-image: url(images/up-arrow.webp);
}
.single-profile-block {
    display: flex;
    justify-content: space-between;
    padding: 20px;
    border: 2px solid;
    margin: 0 0 30px;
}
.single-profile-block .sp-block h2 {
    font-size: 30px;
    margin: 0 0 10px;
    line-height: 1;
}
.single-profile-block .sp-block h5,
.profile-address {
    font-size: 20px;
    line-height: 1;
    margin: 0 0 15px;
}
.single-profile-block .profile-tel a,
.profile-email {
    font-size: 20px;
    line-height: 1;
    display: inline-block;
    margin: 0 0 15px;
}
.single-profile-image {
    width: 40%;
}
#reviews-main {
    column-count: 2;
    gap: 40px;
}
#webxlnc-ful-page-content .review-item {
    background: #ffffff;
    padding: 45px 45px 75px 45px;
    position: relative;
    width: 100%;
    height: 100%;
    display: inline-block;
    margin-bottom: 40px;
    text-align: center;
    border: 1px solid #c4c4c4;
    break-inside: avoid;
    -moz-column-break-inside: avoid;
    -webkit-column-break-inside: avoid;
    break-inside: avoid;
    page-break-inside: auto;
    -moz-page-break-inside: avoid;
    -webkit-page-break-inside: auto;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
    float: none;
}
#webxlnc-ful-page-content .review-item:hover {
    background: #202020;
    border-color: #202020;
}
#webxlnc-ful-page-content .review-item .star-rat {
    width: 148px;
    height: 28px;
    margin: 0 auto 27px;
    display: block;
}
#webxlnc-ful-page-content .review-item p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 24px;
    line-height: 1.75;
    letter-spacing: 0;
    color: #000000;
    text-align: center;
    margin: 0 0 30px;
}
#webxlnc-ful-page-content .review-item h5 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 30px;
    line-height: 1;
    letter-spacing: 0;
    color: #d12423;
    text-align: center;
    margin: 0;
    text-transform: uppercase;
}
#webxlnc-ful-page-content .review-item:hover p {
    color: #ababab;
}
.webxlnc-pg-container .full-width .case-slider .case-item {
    width: 100%;
    background-color: #000;
}
.contact-page .in-cont-list {
    display: flex;
    justify-content: space-between;
}
.contact-page .in-cont-item {
    width: 31.6%;
    position: relative;
    text-align: center;
    background-color: #bdabab;
    padding: 40px 45px 60px;
    transition: 0.5s;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.contact-page .in-cont-item h4 {
    line-height: 1;
    color: #fff;
    position: relative;
    text-transform: uppercase;
    margin: 0;
    font-size: 30px;
    color: #fff;
    margin: 0 0 20px;
}
.contact-page .in-cont-item a {
    display: block;
    color: #fff;
}
.contact-page .in-cont-item p {
    font-size: 20px;
    line-height: 1.6;
    color: #fff;
}
.posts-list {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 60px;
    background: linear-gradient(135deg, #ffd166, #ef476f, #26547c);
    padding: 40px;
    border-radius: 30px;
    margin-bottom: 10px;
    color: #fff;
}
#webxlnc-post-column-full {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
}
#webxlnc-post-column-full .posts-thumbnail {
    width: 50%;
    height: 240px;
    overflow: hidden;
}
#webxlnc-ful-post-content .posts-thumbnail img {
    width: 100%;
    display: block;
}
#webxlnc-ful-post-content .posts-list .posts-block {
    width: 50%;
    text-align: left;
}
#webxlnc-ful-post-content .posts-list .author-info .post-dmy {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0;
    color: #fff;
    margin: 0;
}
#webxlnc-ful-post-content .posts-list .posts-block h3 {
    margin: 0 0 15px;
    line-height: 1;
}
#webxlnc-ful-post-content .posts-list .posts-block h3 a {
    display: inline-block;
    font-size: 28px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    line-height: 1.3;
    letter-spacing: 0;
    color: #fff;
}
#webxlnc-ful-post-content .posts-list .posts-block p {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    line-height: 1.6;
    color: #fff;
    letter-spacing: 0;
    margin: 0 0 15px;
    font-weight: 500;
}
#webxlnc-ful-post-content .posts-list:hover p,
#webxlnc-ful-post-content .posts-list:hover .author-info,
#webxlnc-ful-post-content .posts-list:hover .author-info a {
    color: #fff;
}
#webxlnc-ful-post-content .posts-list .author-info {
    display: flex;
    gap: 5px;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin: 0 0 20px;
}
#webxlnc-ful-post-content .posts-list .posts-readmore a {
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 0.3px;
    text-transform: uppercase;
    display: inline-block;
    color: #fff;
}
#webxlnc-lft-content .single-meta {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 6px;
    margin: 0 0 30px;
}
#webxlnc-lft-content .single-meta p {
    margin-bottom: 0 !important;
}
#webxlnc-lft-content .single-author .author-by,
#webxlnc-lft-content .single-author .meta-date {
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    line-height: 1.1;
    letter-spacing: 0;
    color: #000000;
    margin: 0;
}
.single-pagination {
    margin: 30px 0 0;
}
.single-pagination .nav-links a {
    font-size: 18px;
    font-weight: 700;
    width: 180px;
    background-color: #214778;
    color: #fff !important;
    padding: 21px 30px 18px;
    display: inline-block;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.6px;
    line-height: 1;
}
.single-pagination .nav-links a:hover {
    background-color: #fc5559;
}
.widget {
    margin: 0;
}
/*blog sidebar*/
.sidebar-blog.blog-sidebar-itm {
    display: block;
}
.sidebar-blog {
    display: flex;
    justify-content: center;
    gap: 32px;
    margin: 0 0 40px;
}
.widget h2 {
    display: none;
}
.sidebar-blog-item {
    width: 100%;
    margin: 0;
    position: relative;
}
.sidebar-blog input.search-field,
.sidebar-blog .widget select,
.sidebar-blog.blog-sidebar-itm input.search-field,
.sidebar-blog.blog-sidebar-itm .widget select {
    padding: 17px 70px 17px 25px;
    border-radius: 0;
    display: block;
    position: relative;
    border: 1px solid #9fb2b4;
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    color: #214778 !important;
    line-height: 130%;
    letter-spacing: 0;
    width: 100%;
    max-width: 100%;
    appearance: none;
    outline: 0;
    background-color: #fff;
    border: none !important;
}
.sidebar-blog .widget select,
.sidebar-blog.blog-sidebar-itm .widget select {
    background-image: url(images/sdbar-down-arrow-img.webp) !important;
    background-position: right 0 center;
    background-size: 60px 100%;
    background-repeat: no-repeat;
}
.sidebar-blog input.search-submit,
.sidebar-blog.blog-sidebar-itm input.search-submit {
    position: absolute;
    right: -2px;
    top: -2px;
    background-image: url(images/search-btn-img.webp) !important;
    background-repeat: no-repeat;
    border-radius: 0 !important;
    background-size: 60px 96%;
    background-position: right center;
    width: 61px;
    height: 105%;
    border: none;
    font-size: 0;
    cursor: pointer;
    background-color: transparent;
    padding: 0;
    outline: 0;
    transform: inherit;
    border-radius: 0;
}
.sidebar-blog.blog-sidebar-itm input.search-submit {
    background-position: right 2px center;
}
.blog .sidebar-blog .sidebar-blog-item.blog_search {
    order: 3;
}
.blog .sidebar-blog .search-form {
    position: relative;
}
#webxlnc-post-column-full .post-pagination {
    width: 100%;
}
#webxlnc-post-column-full .nav-links {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px 0 0;
}
#webxlnc-post-column-full .nav-links .page-numbers {
    width: 65px;
    height: 65px;
    margin: 0 5px;
    padding: 5px;
    font-size: 34px;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    line-height: 1;
    letter-spacing: 0;
    border: 0;
    text-align: center;
    color: #000;
    display: flex;
    justify-content: center;
    align-items: center;
}
#webxlnc-post-column-full .nav-links .page-numbers.current {
    background-color: #931917;
    color: #fff;
}
#webxlnc-post-column-full .nav-links a.prev.page-numbers,
#webxlnc-post-column-full .nav-links a.next.page-numbers {
    font-size: 0;
    background-image: url(images/blog-pg-prev-arw.webp);
    display: inline-block;
    width: 16px;
    height: 25px;
    background-repeat: no-repeat;
    margin: 0 20px;
    border: none;
    padding: 0;
}
#webxlnc-post-column-full .nav-links a.next.page-numbers {
    background-image: url(images/blog-pg-next-arw.webp);
}
.sidebar-blog.blog-sidebar-itm input,
.sidebar-blog.blog-sidebar-itm .widget select,
.sidebar-blog.blog-sidebar-itm input.search-field {
    color: #214778 !important;
}
.sidebar-page .sidebar-blog button:hover {
    background-position: right 0 center;
}
.sidebar-page .sidebar-blog.blog-sidebar-itm .widget select option {
    color: #000;
}
.sidebar-blog.blog-sidebar-itm {
    flex-direction: column;
    gap: 0;
    overflow: hidden;
}
.sidebar-page .sidebar-blog.blog-sidebar-itm {
    background-image: url(images/inner-sdb-bg.webp);
    background-position: top left;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 40px 35px;
    margin: 0;
    border-radius: 15px;
}
.sidebar-page .sidebar-item.sidebar_archives {
    margin: 0 !important;
}
.sidebar-page .sidebar-blog.blog-sidebar-itm .sidebar-blog-item.blog_search {
    width: 100%;
    margin: 0 0 30px;
}
.sidebar-page .sidebar-blog.blog-sidebar-itm .sidebar-item h2 {
    padding: 0;
    background-color: transparent;
    border: 0;
    text-align: left;
    margin: 0 0 17px;
    font-size: 32px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1;
    color: #fff;
}
.sidebar-page .sidebar-blog.blog-sidebar-itm .widget.widget_archive {
    margin: 0 !important;
}
.sidebar-page .sidebar-item.sidebar_categories,
.sidebar-page .sidebar-item.sidebar_archives,
.sidebar-page .sidebar-item.sidebar_search {
    background-color: transparent;
    background-image: none !important;
    margin: 0 0 30px;
    padding: 0;
}
.sidebar-page .sidebar-blog.blog-sidebar-itm .sidebar-item h2::before {
    display: none;
}
#webxlnc-lft-content .practice-list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
}
#webxlnc-lft-content .practice-item {
    width: 30%;
    position: relative;
    text-align: center;
}
.practice-name.item-hover a {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 5;
    font-size: 0;
}
#webxlnc-lft-content .practice-itm-img {
    margin: 0 0 15px;
}
#webxlnc-lft-content .practice-itm-img img {
    width: 100%;
    display: block;
}
#webxlnc-lft-content .practice-item:hover h4 {
    color: #931917;
}
.related-insights-posts .posts-list {
    width: 100%;
    padding: 0 0 25px;
}
.related-insights-posts .posts-thumbnail {
    margin-bottom: 16px;
}
.related-insights-posts .posts-thumbnail img {
    width: 100%;
    display: block;
    height: 235px;
    object-fit: cover;
    object-position: center;
}
.related-insights-posts {
    display: flex;
}
.related-insights-posts .posts-block {
    padding: 0 15px;
}
/* #webxlnc-lft-content .related-insights-posts .posts-list:hover a{color: #fff;} */
.cmn-box {
    text-align: center;
    padding: 20px;
    margin: 20px 0;
}
.cmn-box-cnslt-btn {
    display: flex;
    justify-content: center;
    gap: 20px;
}
.cmn-box .cnslt-call a.cmn-btn {
    background-color: #fff;
}
.page-faq-section {
    display: block;
    padding: 30px 0;
    text-align: left;
}
.faq-item+.faq-item {
    margin: 20px 0 0;
}
.faq-item {
    cursor: pointer;
    width: 100%;
    border-radius: 0;
    font-size: 26px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    letter-spacing: 0.52px;
    line-height: 1;
    margin: 0;
    border-radius: 10px;
    background: linear-gradient(135deg, #ffd166 0%, #ef476f 45%, #26547c 100%)
}
.faq-item .faq-question {
    padding: 15px 40px 15px 20px !important;
    margin: 0 !important;
    color: #fff !important;
    font-size: 22px !important;
    background-image: url(images/down-arrow.webp);
    background-position: right 15px top 18px;
    background-repeat: no-repeat;
    font-weight: 500 !important;
}
.faq-item .faq-question.active {
    border-bottom: 1px solid rgba(255, 255, 255, 0.45);
    background-image: url(images/down-arrow-active.webp);
}
.faq-item .faq-answer {
    overflow: hidden;
    transition: max-height 0.4s ease;
    padding: 15px 20px !important;
    margin: 0 !important;
    display: none;
}
.faq-item .faq-answer p {
    font-size: 20px !important;
    line-height: 1.6 !important;
    color: #fff !important;
    margin: 0 !important;
}
.page-cta-section {
    background: linear-gradient(135deg, #ffd166 0%, #ef476f 45%, #26547c 100%);
    padding: 40px;
    text-align: center;
    border-radius: 30px;
    margin: 40px 0;
}
.page-cta-section .cta-heading {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 40px !important;
    line-height: 1.1 !important;
    padding: 0px 0px 10px;
    border-bottom: 1px solid #fff;
    color: #fff !important;
    width: 80%;
    margin: 0px auto 10px !important;
}
.page-cta-section .cta-description {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 20px !important;
    line-height: 1.6 !important;
    color: #fff !important;
    margin: 20px auto 30px !important;
    width: 80%;
}
.cta-button-wrapper a {
    color: #000 !important;
}
.cta-button-wrapper {
    gap: 10px;
    display: flex;
    justify-content: center;
}
.services-page-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}
.contactUs-content {
    text-align: center;
}
.contactUs-content li {
    font-weight: 500;
    /* font-size: 20px; */
    /* line-height: 1.4; */
    color: #000;
    margin: 10px;
    display: inline-block;
    border: 1px solid #000;
    padding: 10px 20px;
    border-radius: 5px;
}
/*Responsive*/
@media screen and (max-width:1700px) {
    #webxlnc-inner-banner-page-heading h1 {
        font-size: 50px;
    }
    #webxlnc-inner-banner-page-heading {
        padding: 100px 0;
    }
    .sidebar-page .sidebar-item h2,
    h4.widget-title {
        font-size: 40px;
    }
    .sidebar-page .sidebar-menu-pa ul li a {
        font-size: 20px;
        padding: 12px 12px 12px 35px;
    }
    .sidebar-page .sidebar-menu-pa ul li a::before {
        top: 18px;
    }
    #webxlnc-ful-post-content,
    #webxlnc-ful-page-content {
        padding: 80px 0;
    }
}
@media screen and (max-width:1440px) {
    .webxlnc-pg-container {
        max-width: 1200px;
    }
    #webxlnc-inner-banner-page-heading h1 {
        font-size: 45px;
    }
    #webxlnc-lft-content h1,
    #webxlnc-lft-content h2 {
        font-size: 40px;
    }
    #webxlnc-lft-content h3 {
        font-size: 35px;
    }
    #webxlnc-lft-content h4 {
        font-size: 30px;
    }
    #webxlnc-lft-content h5 {
        font-size: 25px;
    }
    #webxlnc-lft-content h6 {
        font-size: 22px;
    }
    #webxlnc-lft-content p,
    #webxlnc-lft-content li {
        font-size: 18px;
    }
    #webxlnc-inner-banner-page-heading {
        padding: 80px 0;
    }
    .sidebar-page .sidebar-item h2,
    h4.widget-title {
        font-size: 35px;
    }
    .sidebar-page .sidebar-menu-pa ul li a {
        font-size: 18px;
        padding: 12px 12px 12px 35px;
    }
    .sidebar-page .sidebar-menu-pa ul li a::before {
        top: 16px;
    }
    #webxlnc-ful-post-content,
    #webxlnc-ful-page-content {
        padding: 70px 0;
    }
    .sidebar-page .sidebar-item.sidebar-free-audit-menu h2 {
        font-size: 22px;
    }
}
@media screen and (max-width:1240px) {
    .webxlnc-pg-container {
        max-width: 990px;
        padding: 0 10px;
    }
    #webxlnc-inner-banner-page-heading h1 {
        font-size: 38px;
    }
    #webxlnc-inner-banner-page-heading p {
        font-size: 16px;
    }
    #webxlnc-lft-content ul li:before {
        top: 11px;
    }
    .sidebar-page .sidebar-item h2,
    h4.widget-title {
        font-size: 30px;
    }
    .faq-item .faq-question {
        font-size: 21px !important;
    }
    .faq-item .faq-answer p {
        font-size: 18px !important;
    }
    #webxlnc-ful-post-content .posts-list .posts-block p {
        font-size: 15px;
    }
    #webxlnc-ful-post-content .posts-list .posts-block h3 a {
        font-size: 20px;
    }
    .posts-list {
        gap: 30px;
        padding: 20px;
        border-radius: 15px;
    }
    .sidebar-blog.blog-sidebar {
        padding: 15px;
    }
    .page-cta-section .cta-heading {
        width: 90%;
        font-size: 35px !important
    }
    .page-cta-section .cta-description {
        width: 90%;
        font-size: 18px !important;
    }
}
@media screen and (max-width:991px) {
    .webxlnc-pg-container {
        max-width: 720px;
        padding: 0;
    }
    .webxlnc-page-full-col,
    .single-col-full {
        justify-content: space-between;
        flex-direction: column;
        align-items: center;
    }
    #single-column,
    #post-column,
    #webxlnc-lft-content {
        width: 100%;
    }
    .sidebar-page,
    .sidebar-single {
        width: 100%;
        padding: 30px 0px 0px;
    }
    #webxlnc-lft-content .testimonial-cta-block .testi-content p {
        font-size: 17px;
    }
    #webxlnc-lft-content .case-results-cta .case-item {
        width: 100%;
        max-width: 350px;
    }
    #webxlnc-lft-content section.widget.widget_team_member .team_member_item {
        width: 100%;
        max-width: 200px;
    }
    #webxlnc-lft-content .testimonial-cta-block .testi-item h6 {
        font-size: 23px;
    }
    #webxlnc-lft-content section.widget.widget_team_member .team_member_name p {
        font-size: 19px;
    }
    #webxlnc-inner-banner-page-heading h1 {
        font-size: 30px;
    }
    #webxlnc-inner-banner-page-heading p {
        font-size: 14px;
    }
    #webxlnc-lft-content h1,
    #webxlnc-lft-content h2 {
        font-size: 35px;
    }
    #webxlnc-lft-content h3 {
        font-size: 30px;
    }
    #webxlnc-lft-content h4 {
        font-size: 25px;
    }
    #webxlnc-lft-content h5 {
        font-size: 22px;
    }
    #webxlnc-lft-content h6 {
        font-size: 20px;
    }
    #webxlnc-lft-content p,
    #webxlnc-lft-content li {
        font-size: 16px;
    }
    #webxlnc-lft-content ul li:before {
        top: 10px;
    }
    #webxlnc-inner-banner-page-heading {
        padding: 60px 0;
    }
    #webxlnc-ful-post-content,
    #webxlnc-ful-page-content {
        padding: 45px 0;
    }
    .sidebar-blog.blog-sidebar {
        flex-direction: column;
    }
    .sidebar-blog {
        gap: 10px;
    }
    .posts-list {
        flex-direction: column;
    }
    #webxlnc-post-column-full .posts-thumbnail {
        width: 100%;
        height: auto;
    }
    #webxlnc-ful-post-content .posts-list .posts-block {
        width: 100%;
    }
    .page-feature-img,
    .single-thumbnail {
        margin: 0 0 15px;
    }
    #webxlnc-lft-content .single-meta {
        margin: 0 0 15px;
    }
    #webxlnc-lft-content p,
    #webxlnc-lft-content li {
        margin: 0 0 15px 0;
    }
    .single-pagination {
        margin: 20px 0 20px;
    }
    .page-cta-section {
        padding: 20px;
        text-align: center;
        border-radius: 15px;
        margin: 20px 0;
    }
    .page-faq-section {
        padding: 10px 0;
    }
    .services-page-grid {
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }
}
@media screen and (max-width:767px) {
    .webxlnc-pg-container {
        max-width: 100%;
        padding: 0 15px;
    }
    #webxlnc-inner-banner-page-heading h1 {
        font-size: 25px;
        margin-bottom: 15px;
    }
    #webxlnc-inner-banner-page-heading {
        padding: 40px 0;
    }
    #webxlnc-lft-content h1,
    #webxlnc-lft-content h2 {
        font-size: 28px;
    }
    #webxlnc-lft-content h3 {
        font-size: 24px;
    }
    #webxlnc-lft-content h4 {
        font-size: 22px;
    }
    #webxlnc-lft-content h5 {
        font-size: 20px;
    }
    #webxlnc-lft-content h6 {
        font-size: 18px;
    }
    .posts-list {
        gap: 20px;
        padding: 10px;
        border-radius: 15px;
    }
    .page-cta-section .cta-heading {
        width: 100%;
        font-size: 25px !important;
    }
    .page-cta-section .cta-description {
        width: 100%;
        font-size: 16px !important;
    }
}
@media screen and (max-width:540px) {
    .cta-button-wrapper {
        gap: 10px;
        display: flex;
        justify-content: center;
        flex-direction: column;
    }
}

.service-section-block {
    display: block;
    clear: both;
    width: 100%;
    margin: 0 0 50px;
}
.service-section-block h2 {
    color: #26547c;
}
.service-list {
    display: grid;
    gap: 20px;
}
.service-item {
    position: relative;
    display: flex;
    align-items: flex-start;
    gap: 20px;
    padding: 30px;
    background: #fff;
    border-radius: 10px;
    border: 1px solid rgba(38, 84, 124, .08);
    box-shadow: 0 15px 40px rgba(0, 0, 0, .05);
    transition: .4s ease;
}
.step-no {
    font-size: 90px;
    font-weight: 800;
    line-height: 1;
    background: linear-gradient(135deg, #ffd166, #ef476f, #26547c);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    opacity: .25;
    /* min-width: 120px; */
}
.step-content h3 {
    color: #26547c;
}
.step-content p {
    margin: 0 !important;
}
@media screen and (max-width: 1280px) {
    .step-no {
        font-size: 75px;
    }
}
@media screen and (max-width: 1024px) {
    .step-no {
        font-size: 50px;
    }
}
@media screen and (max-width: 768px) {
    .step-no {
        font-size: 30px;
    }
    .service-item {
        gap: 15px;
        padding: 25px;
    }
}
@media screen and (max-width: 450px) {
    .service-item {
        flex-direction: column;
        align-items: center;
        text-align: center;
        gap: 10px;
        padding: 20px;
    }
}